/* ========================================
   DOMAIN CARD
======================================== */
.domain-card {
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: 30rem auto;
	background: var(--C4);
	overflow: hidden;
	box-sizing: border-box;
	border: 2rem solid;
	border-image: var(--C21);
}
.domain-card .horse-bg5{
    position:absolute;
    left:10rem;
    bottom:50rem;
    width:450rem;
    height:450rem;
    background:url("../images/domain/cut05.png")
        no-repeat center top;
    background-size:contain;
    opacity:1;
    pointer-events:none;
    z-index:1;
}
/* ========================================
   CONTENT
======================================== */
.domain-content {
	position: relative;
	z-index: 3;
}

h3.domain-label {
	border: 3rem solid var(--C15);
	background: var(--C15);
	text-align: center;
	color: var(--C4);
	padding:5rem 0;
}

div.domain-box {
	border: 3rem solid var(--C15);
	background:none;
	padding: 10rem 40rem;
}

.ListDomainBox {text-align: center;}
.ListDomain {display:list-item; color:var(--C15); list-style: none}

/* ========================================
   LINE
======================================== */
.domain-line {
	height: 3rem;
	background: linear-gradient(to right,
			#a4681f,
			#be8032 16%,
			#ffffaf 50%,
			#be8032 84%,
			#a4681f 100%);
	;
}


/* =========================================================
   SP
========================================================= */
@media(max-width:789px) {
	/* card */
	.domain-card {
		width: calc(100% - 24rem);
		margin: 20rem auto;
		border-width: 3rem;
	}

	.domain-card .horse-bg {
		left: -240rem;
		top: 60rem;
		width: 100%;
		height: 100%;
		opacity: 1;
	}

	.domain-content {
		padding: 12rem 50rem 36rem;
	}

	/* msg */
	.domain-msg {
		font-size: 26rem;
		font-weight: bold;
	}

	/* domein explanation */
	h3.domain-label {
		font-size: 26rem;
		font-weight: bold;
	}

	div.domain-box {
		font-size: 26rem;
		font-weight: bold;
	}
	/* line */
	.domain-line {
		margin: 36rem 0;
	}
}

/* =========================================================
   PC
========================================================= */
@media(min-width:790px) {
	/* card */
	.domain-card {
		width: 1000rem;
		margin: 30rem auto;
	}

	.domain-card .horse-bg {
		left: -340rem;
		top: 50rem;
		width: 100%;
		height: 100%;
	}

	/* content */
	.domain-content {
		padding: 10rem 60rem 50rem;
	}

	/* msg */
	.domain-msg {
		font-size: 22rem;
		font-weight: bold;
	}

	/* domein explanation */
	h3.domain-label {
		font-size: 22rem;
		font-weight: bold;
	}

	div.domain-box {
		font-size: 22rem;
		font-weight: bold;
	}

	/* line */
	.domain-line{
	    margin:50rem 0 42rem;
	}
}